@import url('https://fonts.googleapis.com/css?family=Port+Lligat+Slab|Pacifico|Raleway:300,400,600,700,800,900|Yanone+Kaffeesatz:400,700');

body{
	background: url(images/chalk.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: static;
}

#logo{
	width: 300px;
	padding-top: 30px;
}

.select-store-ttl h1{
	color: #fff; /* Section H1 Color */
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 3px;
	font-size: 55px;
	margin-top: 50px;
	margin-bottom: 20px;
}

.stores p{
    color: rgba(255, 255, 255, 0.8);
	font-family: 'Raleway', sans-serif !important;
}

.stores-content{
	padding: 30px;
}

.penrith{
    border-right: dashed #4d4d4f 1px;	
}

.store-name{
    color: #f1703d;
    text-align: center;
    font-family: 'Pacifico', cursive;
    letter-spacing: 2px;	
}

.store-deliver span{
	font-weight: 800;
}

.stores-content .btn{
    margin-top: 20px;
    font-weight: bold;
    font-style: normal;
    border-width: 2px;
    border-style: solid;
    background-color: rgba(255,255,255,0);
    color: #ffffff;
    border-color: #ffffff;
	border-radius: 25px;
	font-family: 'Raleway', sans-serif !important;
	padding: 8px 25px;
}

.stores-content .btn:hover{
	background-color: #ffffff;
    color: #e76937;
    border-color: #ffffff;	
}
.stores-content .btn+.btn {
    margin-left: 34px;
}

@media (max-width: 480px){
#logo{
	width: 250px;
	padding-top: 30px;
}
	
.penrith{
    border-right: none !important;	
    border-bottom: dashed #4d4d4f 1px;	
}
}